import api from './api'

/**
 * 获得banner列表
 */
export function getBanner(data) {
  console.log('--> % getUserInfo % data:\n', data)
  return api.get('/market/banner/list', data, { login: false })
}
/**
 * 获取首页信息
 */
export function getHomeData(data) {
  console.log('--> % getUserInfo % data:\n', data)
  return api.get('/product/shop/index', data, { login: false })
}
